Subject: Re: Trainer Candidate - Nikita Singh
From: Aishwarya Jaiswal <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Tue, 9 Aug 2022 05:18:34 -0700 (MST)

location -Gurgaon , working from last 4 years as a trainer, current organization is Wipro, did not find smart, current salary-28k , expecting-30percent of hike,average comm 

From: "Deeksha Dadu" <[email-masked]> 
To: "Aishwarya Jaiswal" <[email-masked]> 
Sent: Tuesday, August 9, 2022 5:24:30 PM 
Subject: Fw: Trainer Candidate - Nikita Singh 

interview 

From: Nikita Singh <[email-masked]> 
Sent: Wednesday, August 3, 2022 12:58 PM 
To: Saurabh Dadu <[email-masked]>; [email-masked] <[email-masked]>; Deeksha Dadu <[email-masked]>; Ashish Dabral <[email-masked]>; Aishwarya Jaiswal <[email-masked]> 
Subject: Trainer Candidate - Nikita Singh 

	

	
			Tech Support Test 
		
	Name 	Nikita Singh 
	E-mail 	[email-masked] 
	Phone Number 	(91) 9149775147 
	Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station 	I can commute only using Metro 
	Where do you currently live (area) 	Gurgaon 
	Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA 	
Name of Company Designation Last working day Monthly Salary (inhand) 
Current Employer 	Wipro 	Boa 	16 	27k 
Previous Employer 1 	Concentrix daksh 	Trainer) sr representative 	14march 	22k 
Previous Employer 2 				
	If Selected, how much time do you need to join? 	15 days 
	Please briefly describe your work experience specifically in Quality? 	As a, tem process trainer I was responsible for Conduct training needs assessments to understand characteristics and skill level of learners, the job setting, and to identify the processes and tasks performed by system users 
	Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? 	Yes 
	Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team 	My toughest challenge in my work experience is that I was asked to handle a new technical domain part of my project. Although I was trained in the retail it was quiet challenging to understand the requirements and confirm on the efforts its going to take. However, my manager was a nice person, he stood with me in initial days and give me extra days to sort things out. After few tasks I was rather becoming a expert and was able to help many who joined with me. 

I 
	What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) 	According to me: 
Good customer service is what we get what we expect when things are optimal. Politeness, speed, and accuracy are key components. 

Great customer service is when we get what we do not expect. Beyond what is required, surprising in a good way, thoughtful to the max, more caring than just competent, and focused solely on making your experience unexpected. 

	What according to you makes you a good candidate for this position? 	I have worked as a trainer in two different companies. Over this period, I have gained great experience in this field. Besides, my academic background is in training and development. With these, I will be able to execute this role effectively and professionally.think I have learned all I can in my company. Besides, I have gained great experience in training. I am confident that I can take up more responsibility, new challenges, and handle bigger teams. I believe your company will offer me the chance to exercise these. 

	On a scale of 1 - 5 please rate your fluency in spoken English 	4